<div *ngFor="let bp of blogpostList | async">
    <mat-card class="example-card">
        <mat-card-header class="no-margin">
            <mat-card-title><a [routerLink]="['/blog-posts', bp._id]">{{bp.title}}</a></mat-card-title>
            <mat-card-subtitle>{{ bp.subtitle }}</mat-card-subtitle>
        </mat-card-header>
        <img [src]="imagePath +bp.smallImage" alt="Photo of a Shiba Inu">
        <mat-card-content>
          <p>
          {{bp.content}}
          </p>
        </mat-card-content>
        <mat-card-actions>
          <button mat-button>LIKE</button>
          <button mat-button>SHARE</button>
        </mat-card-actions>
      </mat-card>
</div>
